body{
background: #fff url(../images/skin1/bg.png) repeat-x -25px -25px;
color:#666;
}

#top .logobg a{
background: transparent url(../images/skin1/logo.png) no-repeat left top; 
}

#top .logo a{
	top:0px!important;
}

.nav_wrapper {
	padding-top: 100px;
}

#headwrap{
border-bottom:1px solid #aaa;
}

#headextras{
/*background: #131313;*/
background-color: #CC0000;
border: 1px solid #333;
color: #000;
}

#headextras h3 {
color: #000;
}

#headextras a:link {color:#fff;}
#headextras a:visited {color:#fff;}
#headextras a:active {color:#fff;}
#headextras a:hover {color:#000;}

.social_bookmarks .rss a{background: transparent url(../images/skin1/rss_16.png) 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url(../images/skin1/facebook_16.png) 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url(../images/skin1/twitter_16.png) 0 0  no-repeat;}
.social_bookmarks .flickr a{background: transparent url(../images/skin1/flickr_16.png) 0 0  no-repeat;}
.social_bookmarks .email a{background: transparent url(../images/skin1/email_16.png) 0 0  no-repeat;}

#submit_news{
display:none;
color:#fff;
background: transparent url(../images/skin1/submit_news.png) top right  no-repeat;
}


/*head searchform*/

#head #s{
background: #fff;
color:#555;
}

#searchsubmit {
background: transparent url(../images/skin1/search.png) 2px center  no-repeat;
}

/*nav pages*/
#nav li a{
color:#aaa;
}

#nav .current a, #nav li a:hover, #nav .currentli_item a{
color:#fff;
}

#top #nav li ul a{
border:1px solid #484848;
border-top:none;
color:#aaa;
background: #222;
}

#top #nav li ul a:hover{
background:#262626;
color:#fff;
}

#top #nav li ul {
border-top:1px solid #484848;
}

/*nav categories*/
.catnav_wrapper{
border-left:1px solid #aaa;
border-right:1px solid #fff;
}

#catnav{
border-right:1px solid #aaa;
border-left:1px solid #fff;
}

#catnav li{
border-right:1px solid #fff;
}

#catnav li a{
color:#666666;
border-right:1px solid #aaa;
text-shadow:1px 1px 0px #fff;
}

#catnav .current a, #catnav li a:hover, #catnav .currentli_item a{
color:#464646;
}

#top #catnav li ul a{
border:1px solid #aaa;
border-top:none;
color:#666;
background: #f9f9f9;
}

#top #catnav li ul a:hover{
background:#fff;
color:#464646;
}

#top #catnav li ul {
border-top:1px solid #aaa;
}

/*Featured Area*/

#featured{
border:1px solid #aaa;
border-top:none;
}

.featured{
border-left:1px solid #aaa;  
background: #fff url(../images/skin1/preload.gif) no-repeat center center;
}

.preloading_background{
background: transparent url(../images/skin1/preload.gif) no-repeat 50% 50%;
}

#top .fadeout{
background: transparent url(../images/skin1/overlay.png) repeat-y right top;
}

.bottom_left_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat left bottom;
}
.bottom_right_rounded_corner{
background: transparent url(../images/skin1/rounded.png) no-repeat right bottom;
}

#top .feature_excerpt{
border-top:1px solid #eee;
}

.position_excerpt, #top #featured .feature_excerpt{
background: #fff;
}

#top #featured a{
color:#444;
}

#top .slidecontrolls span{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top right;
}

#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat top left;
}

.newsselect{
border-left:1px solid #e1e1e1;
background: #fff;
}

.newsselect .single_item{
border-bottom:1px solid #e1e1e1;
}

.newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
}

/*CONTENT AREA*/
.entry-previewimage{
border:1px solid #E1E1E1;
}

.entry-head, .entry-head a, .entry-bottom, .entry-bottom a{
color:#888f96;
}

.entry-head .date{background: transparent url(../images/skin1/icon-date.png) no-repeat -3px top;}
.entry-head .comments{background: transparent url(../images/skin1/icon-comment.png) no-repeat -3px top;}
.entry-head .author{background: transparent url(../images/skin1/icon-author.png) no-repeat -2px top;}


.more-link, .entry-bottom .categories, .widget_tag_cloud a{
background: #f6f6f6 url(../images/skin1/highlight.png) repeat-x left top;
border:1px solid #e1e1e1;
}

.widget_tag_cloud a{
text-shadow: #fff 1px 1px;
}


.more-link:hover, .widget_tag_cloud a:hover{
background: #eee url(../images/skin1/highlight.png) repeat-x left top;
border:1px solid #aaa;
color:#666;
}

/*pagination*/

#top .pagination span, #top .pagination a{
border:1px solid #e1e1e1;
}

#top .pagination a:hover{
border:1px solid #666;
}

#top .pagination .current{
background: #666;
border:1px solid #222;
color:#fff;
}



/*sidebar*/

.sidebar{
border-left:1px solid #e1e1e1;
}

.sidebar .box li a,  .box .recentcomments, .entry ul li {
background:transparent url(../images/skin1/bullet1.png) no-repeat scroll 0 12px;
border-bottom:1px solid #D6D6D6;
}

.box li a,  #footer .box .recentcomments{
background:transparent url(../images/skin1/bullet1.png) no-repeat scroll 0 12px;
border-bottom:1px solid #333;
}

#top .entry ul li {
background:transparent url(../images/skin1/bullet1.png) no-repeat scroll 0 9px;
}

body .gallery li a, body .flickr li a{
background: transparent none;
border:none;
}

#main ul{
border-top:1px solid #D6D6D6;
}

#top .box_entry, .community_news h3, .link_list h3{
border-bottom:1px solid #E1E1E1;
}
#footer h3, #top #footer .box_entry{
border-bottom:1px solid #333;
}


.box img, .entry img, .wp-caption{
border:1px solid #E1E1E1;
}

.box a:hover img, .entry a:hover img, .entry-previewimage:hover{
border:1px solid #999;
}


/* footer */
#footerwrap, #wp-calendar th, #prev, #next{
background-color: #000;
}

#footer{
border-top:1px solid #333333;
}

#footer .box img{
border:1px solid #333;
}

#footer .box img:hover{
border:1px solid #555;
}

/*comments*/

#top #social_icons ul{
border-top:none;
border-bottom:1px solid #333;
}

#social_icons .twitter{background: transparent url(../images/skin1/twitter_32.png) 0 0  no-repeat;}
#social_icons .fb{background: transparent url(../images/skin1/facebook_32.png) 0 0  no-repeat;}
#social_icons .digg{background: transparent url(../images/skin1/digg_32.png) 0 0  no-repeat;}
#social_icons .stumble{background: transparent url(../images/skin1/stumbleupon_32.png) 0 0  no-repeat;}
#social_icons .deli{background: transparent url(../images/skin1/delicious_32.png) 0 0  no-repeat;}
#social_icons .techno{background: transparent url(../images/skin1/technorati_32.png) 0 0  no-repeat;}

#author-box, .comment_nav{
border-top:1px solid #333;
border-bottom:1px solid #333;
}

.comment_content {
border:1px solid #333;
}
.odd .comment_content{
background: #282828;
}

/*CONTACT FORM*/	

.text_input, .text_area{
border:1px solid #333;
color: #eee;
background: #282828;
}

#send, #submit{
background: #222;
border:1px solid #333;
color: #eee;
}


#submit:hover, #send:hover{
background: #444;
color: #fff;
}

.valid .text_input, .valid .text_area{border:1px solid #70A41B;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF9000;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

/*generic*/

h1, h2, h3, h4, h5, h6, legend, #top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{
color:#222;
}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#888f96;
} 

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer legend, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a{
color:#eee;
}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#888f96;
} 

a{color:#888f96;}
a:hover{color:#333;}
#footer a:hover{color:#fff;}

blockquote {
border-left:5px solid #D6D6D6;
}

.entry li {
list-style-type:none;
padding-left:10px;
}

.entry ul ul{
border:none;
}

pre {
background-color:#FEFEFE;
border:1px solid #DDDDDD;
}

.lightbox_video{
background:transparent url(../images/skin1/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin1/magnify.png) no-repeat center center;
}

.widgettitle {
color: black !important;
font-color: black !important;
background-color: white !important;
font-weight: bold !important;
padding-left: 5px !important;
}

.widgettitle .rsswidget{
color: black !important;
font-color: black !important;
background-color: white !important;
}

.submenu_tooltip {
	background: url(../images/skin1/tooltip/black_arrow.png) no-repeat;
	font-size: 11px;
	color: #fff;
	height: 102px; 
	width: 189px;
	z-index: 500;
	padding:10px 15px 10px 15px;
}


/* Custom */
div.documents { padding:10px; background:black; border:1px solid #666666;}
div.documents div.doc { padding:3px; border:1px solid #ccc; margin:4px; cursor:pointer; overflow: hidden; }
.nowPlaying { background:grey!important;;}
div.documents div.doc span { font-weight:bold; }

div.sort-top {
    display:block !important;
    margin-top:7px;
    color:white!important;
}
div.sort-top h3 {
    color:white!important;
}

div.sort-bottom {
    display:block !important;
    margin-top:7px;
    color:white!important;
}

div.sort-top-content {
    background:black;
    height: 20px;
    padding: 5px;
    border: 1px solid #666666;
    border-bottom: 0px !important;
    font-size:12px;
}


div.sort-bottom-content {
    background:black;
    height: 20px;
    padding: 5px;
    border: 1px solid #666666;
    border-bottom: 0px !important;
    font-size:12px;
}

div.video-info {
    clear:both; 
    display:block !important;
    margin-top:5px;
}

div.video-info-content {
    background:black;
    padding: 5px;
    border: 1px solid #666666;
    font-size:12px;
    overflow:hidden;
}

div.video-info-content img {
    padding: 0px !important;
    margin: 0px !important;
    background: none !important;
    border: 0px !important;	
}

.vrating img {
    padding: 0px !important;
    margin: 0px !important;
    background: none !important;
    border: 0px !important;	
}

div.pager {
    display:block !important;
    margin-top:-7px;
    margin-bottom:7px;
    color:white!important;
}

div.pager-content {
    background:black;
    height: 20px;
    padding: 5px;
    border: 1px solid #666666;
    font-size:12px;
}

div.ngg-album {
    background-color: black;
    color:#fff;
}

div.search-top {
    display:block !important;
    margin-bottom: 7px;
    color:white!important;
}
div.search-top-content {
    background:black;
    height: 30px;
    padding: 5px;
    border: 1px solid #666666;
    font-size:12px;
}

div.search-top h2 {
    color:white!important;
}

.entry-head .author {
	width:130px;
}



/* Custom */
/*
div.sort-top {
	margin-top: 10px;

	width: 100%;

	clear:both; 

	display:block !important;
}
div.sort-top-content {
	background:black;

    height: 20px;

    padding: 5px;

    border: 1px solid #fff;
    font-size:12px;

}
div.sort-bottom {
	margin-top: 10px;

	width: 100%;

	clear:both; 

	display:block !important;
}
div.sort-bottom-content {
	background:black;

    height: 20px;

    padding: 5px;

    border: 1px solid #fff;
    font-size:12px;
    margin-bottom:7px;

}

.ngg-album {
	background: black;	
}

div.video-info {
	clear:both; 

	display:block !important;
	margin-top:5px;
}
div.video-info-content {
	background:black;

    padding: 5px;

    border: 1px solid #fff;
    font-size:12px;
    align: left !important;

}
div.video-info-content img {
	padding: 0px !important;
	margin: 0px !important;
	background: none !important;
	border: 0px !important;	
}

div.documents { padding:10px; background:black; border:1px solid #fff; }

div.documents div.doc { padding:3px; border:1px solid #ccc; margin:4px; cursor:pointer; overflow: hidden; }
.nowPlaying { background:gray!important;}

div.documents div.doc span { font-weight:bold; }

div.sort-top {		 

	display:block !important;
	margin-top:7px;
}
div.sort-top-content {
	background:black;

    height: 20px;

    padding: 5px;

    border: 1px solid #fff;
    border-bottom: 0px !important;
    font-size:12px;

}
div.video-info {
	clear:both; 

	display:block !important;
	margin-top:5px;
}
div.video-info-content {
	background:black;

    padding: 5px;

    border: 1px solid #fff;
    font-size:12px;
    overflow:hidden;

}

div.video-info-content img {
	padding: 0px !important;
	margin: 0px !important;
	background: none !important;
	border: 0px !important;	
}

.vrating img {
	padding: 0px !important;
	margin: 0px !important;
	background: none !important;
	border: 0px !important;	
}

div.pager {
	display:block !important;
	margin-top:-7px;
    margin-bottom:7px;
}
div.pager-content {
	background:black;

    height: 20px;

    padding: 5px;

    border: 1px solid #fff;
    font-size:12px;

}
div.search-top {
	display:block !important;
	margin-bottom: 7px;
}
div.search-top-content {
	background:black;

    height: 30px;

    padding: 5px;

    border: 1px solid #fff;
    font-size:12px;

}
*/